#################################################################
#								#
# 	----======< GAME.INI file for KOF91 >======----		#
#								#
#   This file should stay in the same directory as KOF91.EXE 	#
#								#
################################################################# 



#  Game Info and Credits

title = KOF91 v.1.2 

open1 = cken
open2 = ryu
open3 = mbison
open4 = wolver
open5 = hulk
open6 = ffjoe
open7 = sakura
open8 = mai
open9 = haomaru


# AI parameters

easy_off = 30
easy_def = 60

medium_off = 50
medium_def = 70

hard_off = 80
hard_def = 60


# impact values

wimpact_nbf = 6
simpact_nbf = 6
bimpact_nbf = 8


[controls]

# Do not hand edit ! Use the REDEFINE.EXE utility instead

p1_up = 84
p1_down = 85
p1_left = 82
p1_right = 83
p1_wpunch = 17
p1_spunch = 23
p1_wkick = 5
p1_skick = 18
p2_up = 45
p2_down = 42
p2_left = 41
p2_right = 43
p2_wpunch = 13
p2_spunch = 72
p2_wkick = 73
p2_skick = 74



[sound]

# DOS digital sound drivers:
#
#  0        - none
#  SB       - Sound Blaster (autodetect breed)
#  SB10     - Sound Blaster 1.0
#  SB15     - Sound Blaster 1.5
#  SB20     - Sound Blaster 2.0
#  SBP      - Sound Blaster Pro
#  SB16     - Sound Blaster 16
#  ESS      - ESS AudioDrive
#  ESC      - Ensoniq Soundscape
#  WSS      - Windows Sound System
#
# Windows digital sound drivers:
#
#  0        - none
#  DXA      - first DirectSound device
#  DXB      - second DirectSound device
#  ...      - etc
#
# Unix digital sound drivers:
#
#  0        - none
#  OSSD     - Open Sound System
#  ESDD     - Enlightened Sound Daemon
#  ALSA     - ALSA Sound System

digi_card =



# DOS music drivers:
#
#  0        - none
#  OPL      - Adlib (autodetect OPL version)
#  OPL2     - OPL2 FM synth
#  OPLX     - Dual OPL2 (SB Pro-1)
#  OPL3     - OPL3 FM synth
#  SB       - raw SB MIDI interface
#  MPU      - MPU-401 MIDI interface
#  DIGI     - DIGMID software wavetable
#  AWE      - AWE32
#
# Windows music drivers:
#
#  0        - none
#  W32A     - first win32 MIDI device
#  W32B     - second win32 MIDI device
#  ...      - etc
#  DIGI     - DIGMID software wavetable
#
# Linux music drivers:
#
#  OSSM     - Open Sound System
#  DIGI     - DIGMID software wavetable

midi_card =

#########################################################
# TIMER - path for ric@asbyte.com.br 01-2001
#########################################################
# t_clock - initial value of clock 
# t_decrement - 
# t_short - if clock = or > t_short then clock color is red. 
[timer]
t_clock = 80
t_decrement = 30
t_short = 10
#########################################################

